---
document: modulemd
version: 2
data:
  summary: Avocado Virt Test Plugin
  description: >-
    Avocado Virt Test is a plugin that lets you execute virt-tests
    with all the avocado convenience features, such as HTML report,
    Xunit output, among others.
    This is the 'latest' rolling stream that tracks with the
    most recent upstream release.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: []
    requires:
      platform: []
      avocado: [latest]
  references:
    community: http://avocado-framework.github.io/
    documentation: http://avocado-vt.readthedocs.io/
    tracker: https://pagure.io/avocado-vt/issues
  profiles:
    common:
      description: >-
       Common profile installing the avocado-vt plugin.
      rpms:
      - python3-avocado-vt
  api:
    rpms:
    - python3-avocado-vt
  components:
    rpms:
      avocado-vt:
        rationale: Avocado Virt Test Plugin
        ref: master
...
